How to remove libpqxx-4.0v5 from Debian 9 (Stretch)